/* Shoppingcart Css */

.shoppingcart .callout-wrapper {margin: 0 auto;width: 940px;}
.shoppingcart .callout-wrapper .page-heading > h2
     {color: #005498;
    font: 30px ProximaNW01Smbd;
    margin-bottom: 30px;
    margin-top: 30px;}
.shoppingcart .empty-cart .empty-cart-text {
    color: #ff0000;
    font: 17px ProximaNW01Bold;
    text-transform: uppercase;
}
.shoppingcart .related-product h3 {
    color: #011c43;
    font-family: ProximaNW01Smbd;
    font-size: 24px;
    line-height: 24px;
    padding: 40px 0 20px;
    text-transform: uppercase;
}
.shoppingcart .related-product {
    padding: 0;
}

.shoppingcart .reatiler-section .default-retailer-product img {
    margin-top: 20px;
}
.shoppingcart .related-product .product-list.thumbnails li {
     float: left;
    margin: 0 16px 0 0;
    padding: 0;
    width: 170px;
}
.shoppingcart .reatiler-section {
   width:auto;
}

	.shoppingcart ul.breadcrumb > li {
    text-shadow: 0 0 0 #0084c9;
}
.shoppingcart .current-retailer .cart-button {
    float: left;
    margin: -5px 0 0;
    width: auto;
	margin: 0 10px 0 0;
}
.shoppingcart .retailer-product-details-base .current-retailer .cart-total {
    float: right;
    font-weight: normal;
    text-align: right;
    width: auto;
	line-height: 33px;
}
.shoppingcart .current-retailer .span6 {
    width: auto;
}
.shoppingcart .retailer-product-details-base .retailer-product .cart-button .btn, .shoppingcart .retailer-product-details-base .retailer-product .cart-button .btn:hover {
    margin: 0;
    padding:10px;
    width: auto;
}
.shoppingcart .related-product .product-list.thumbnails .thumbnail {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    margin: 0;
    padding: 0;
    width: 100%;
}
.shoppingcart .related-product .product-list.thumbnails .reviewtxt {
    color: #666666;
    float: left;
    font-size: 12px;
    line-height: 14px;
    margin-top: 4px;
}
.shoppingcart .related-product .rating-wrapper .rating {
    float: left;
    margin: 0;
}
.shoppingcart .product-image .quick-view-bg {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.shoppingcart .product-image .quick-view {
    background: none repeat scroll 0 0 #011c43;
    border-radius: 4px;
    bottom: 40%;
    color: #ffffff;
    font: 16px/37px ProximaNW01Smbd;
    height: 38px;
    left: 20%;
    text-align: center;
    width: 134px;
}
.shoppingcart .reatiler-section .thumbnail .product-image {
    min-height: 165px;
    position: relative;
    text-align: center;
}
.shoppingcart .current-retailer .span6:first-child + .span6 {
    float: right;
    margin-left: 0;
    width: auto;
}
.shoppingcart .product-image .quick-view a {
    color: #ffffff;
    font: 16px/37px ProximaNW01Smbd;
}
.shoppingcart .png-estore.span2:first-child {
   height:151px;
    margin-left: 0;
    text-align: center;
    width: 163px;
	margin-right:10px;
}
.shoppingcart .modal.fade.popup-quick-view.in .btn.add-to-cart-btn
{
width:120px;
padding:10px;

}
.shoppingcart .product-price-unaviable .unavilable-message .unavailable-product-name {
    display: none;
}
.shoppingcart .reatiler-section .retailer-list .caroufredsel_wrapper {
    margin-left: 7px !important;
}
.shoppingcart .png-estore.span2.active {
    background: none repeat scroll 0 0 #ffffff;
    height: 151px;
}
.shoppingcart .retailer-list .next {
    right: -33px;
}
.shoppingcart .png-estore.span2
{
background: none repeat scroll 0 0 #e2f3fc;
color:#ffffff;
}

.shoppingcart .png-estore.span2.active {
    background: #ffffff none repeat scroll 0 0;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
    height: 152px;
    overflow: hidden;
    position: relative;
    z-index: 6;
}
.shoppingcart .product-list.thumbnails.list .retailer-thumbnail .product-image img {
    margin-top: 20px;
}
.shoppingcart .png-estore p.store-name, .shoppingcart .retailer-list p.store-name {
    color: #0084c9;
    cursor: pointer;
    font: 12px ProximaNW01Reg;
    margin-bottom: 6px;
    margin-top: 10px;
    padding: 0;
    text-align: center;
}
.shoppingcart .png-estore p.product-availability, .shoppingcart .retail-estore .product-availability {
    color: #0084c9;
    font: 12px ProximaNW01Reg;
    margin: 0 0 5px;
    padding: 0;
}
.shoppingcart .retailer-product .current-retailer {
    
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #005498;
    font: 18px ProximaNW01Smbd;
    padding: 33px 0 33px 10px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	
}
.shoppingcart .related-product .product-list.thumbnails .caption h4, .shoppingcart #content-main h3 a {
    color: #0084c9;
    font: 14px ProximaNW01Reg;
    padding: 10px 0 14px;
}
.shoppingcart .related-product .product-list.thumbnails .product-description,
.shoppingcart .products-container.list .product-list li .caption .product-description {
    color: #666666;
    font: 12px/18px ProximaNW01Reg;
    padding: 0;
}
.shoppingcart #content-main .products-container .product-list li .caption h3 {
    margin: 0px 0 20px;
}

.shoppingcart .products-container.list .product-list li {
     border-bottom: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
	padding-bottom:20px;
}

.shoppingcart .product-price-unaviable {
    color: inherit;
    float: left;
    font-style: italic;
    padding: 0 20px;
    width: 120px;
}
.shoppingcart .product-detail .remove-btn-container.pull-right {
    float: right;
	margin-right:5px;
}

.shoppingcart .product-price-unaviable .unavilable-message {
    padding: 0 0 0 20px;
    width: 115px;
}
.shoppingcart .product-price-unaviable .unavilable-message span {
    color: #ff0000;
    font: 14px ProximaNW01Bold;
}
.shoppingcart .unavilable-message {
    width: 110px;
}
.shoppingcart .product-detail {
    padding: 20px 0 0;
}
.shoppingcart .product-list .thumbnail .product-image {
    margin: 20px 0 0 16px;
}
.shoppingcart .retailer-thumbnail .product-detail .product-price {
    margin-left: 0px;
    padding: 0 0 0 40px;
    width: 120px;
	margin-top:11px;
}
.shoppingcart .thumbnail .caption .product-price {
    margin-left: 0;
}
.shoppingcart .products-container.list .product-list li .caption {
   float: left;
    padding: 0;
    width: 330px;
}
.shoppingcart .retailer-thumbnail .product-detail .product-price-unaviable {
    margin-top: 11px;
}

.shoppingcart .retailer-list .prev, .shoppingcart .retailer-list .next{top: 58px}

.shoppingcart .retailer-list .prev img, .shoppingcart .retailer-list .next img {
    height: 38px;
    width: 22px;
}
.shoppingcart .rating-wrapper .rating
{
width:100px;}
.shoppingcart .product-strike, .shoppingcart .product-list li .product-price a,
.shoppingcart .cart-quantity-container .control-label,
.shoppingcart .product-list li .product-price .product-strike a{
    color: #666666;
    font: 12px ProximaNW01Reg;
	text-transform: uppercase;
}
.shoppingcart .products-container.list .product-list {
    border-top: 1px solid #cccccc;
	margin-bottom: 20px;
}
.shoppingcart .current-price {
    color: #000000;
    font: 12px ProximaNW01Reg;
}
.shoppingcart .cart-quantity-container input {
    border: 1px solid #000000;
    border-radius: 0;
}
.shoppingcart .retailer-list ul li.active, .shoppingcart .retail-estore.active {
    background: none repeat scroll 0 0 #e2f3fc;
}
/* .shoppingcart .retailer-list ul li.active, .shoppingcart .retail-estore.active
{
-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #ffffff;
    border-color: #cccccc #cccccc #ffffff;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    position: relative;
} */
.shoppingcart .product-detail .cart-quantity-container {
    float: left;
    margin-left: 0;
    width: 91px;
}
.shoppingcart .product-detail .cart-quantity-container .update-cta-container a{
    color: #0084c9;
    font: 12px ProximaNW01Reg;
	text-transform:uppercase;
}
.shoppingcart .product-detail .remove-btn-container.pull-right a, .shoppingcart .product-detail .reatiler-buy-btn.btn,
.shoppingcart .product-detail .reatiler-buy-btn.btn, .shoppingcart .retailer-product .cart-button .btn, .shoppingcart .component .control-group .btn{
    background:#0075c9 none repeat scroll 0 0;
    border:medium none;
    border-radius:4px;
    color:#fff;
    font:bold 15px/15px Helvetica;
    margin:0;
    padding:10px ;
    width:auto;
	text-transform:uppercase;
	text-shadow:none;
	display:block;
}
.shoppingcart .buttons .btn.btn-view-cart,
.shoppingcart .btn.add-to-cart-btn,
.shoppingcart .buttons .btn.btn-continue
{

text-shadow:none;
color:#ffffff;
border: medium none;
border-radius:4px;
}
.shoppingcart .buttons .btn.btn-view-cart:hover,
.shoppingcart .btn.add-to-cart-btn:hover,
.shoppingcart .buttons .btn.btn-continue:hover
{

text-shadow:none;
color:#ffffff;
border: medium none;
border-radius:4px;
}
.shoppingcart .remove-btn-container.pull-right a:hover, .shoppingcart .product-detail .reatiler-buy-btn.btn:hover, .shoppingcart .retailer-product .cart-button .btn:hover,
.shoppingcart .component .control-group .btn:hover {
    background: none repeat scroll 0 0 #005498;
     border:medium none;
    border-radius:4px;
    color:#fff;
    font:bold 15px/15px Helvetica;
    margin:0;
    padding:10px ;
    width:auto;
	text-transform:uppercase;
	text-shadow:none;
	display:block;
}
.shoppingcart .cart-total {
    width: auto;
	margin-right:5px;
}
.shoppingcart .thumbnail .caption .product-description {
    line-height: 19px;
}
.shoppingcart .remove-btn-container.pull-right {
float: right;
	
}
.shoppingcart .product-list.thumbnails .thumbnail .caption .product-price, .shoppingcart .cart-quantity-container, .shoppingcart .remove-btn-container.pull-right {
    margin-top: 10px;
	float:left;
}
.shoppingcart .product-list.thumbnails .thumbnail .caption .product-price
{
float:none;
}
.shoppingcart .product-list.thumbnails .rating-wrapper .reviewtxt {
 float: left;
    margin-left: 0px
}
.shoppingcart .product-detail .rating-wrapper .rating {
    float: left;
    height: 12px;
    margin: 0;
    position: relative;
    width: 100px;
}
.shoppingcart .popup-product-price.product-price
{
float:none;
}
.shoppingcart .cart-quantity-container {
    margin-left: 30px;
    width: 91px;
	float:left;
}
.shoppingcart .popup-add-cart a
{
color:#000000;
}
.shoppingcart .product-list li .btn-container .edit-btn.btn {
    padding-top: 18px;
}
.shoppingcart .retailer-list ul li.active, .shoppingcart .retail-estore.active {
    background: #ffffff none repeat scroll 0 0;
   border-left:1px solid #ccc;
   border-right:1px solid #ccc;
   border-top:1px solid #ccc;
    display: inline;
    height: auto;
    padding: 0 8.5px;
    position: relative;
    width: auto;
    z-index: 6;
}
.shoppingcart .caroufredsel_wrapper > ul {
    height: 155px !important;
}
.shoppingcart .retailer-list ul li {
    background: #e2f3fc none repeat scroll 0 0;
    border-left: 1px solid #ffffff;
    float: left;
    list-style: outside none none;
    padding: 0 10px;
}

.shoppingcart .remove-btn-container.pull-right {
    margin-top: 8px;
}
.shoppingcart .product-detail .rating-wrapper {
    line-height: 24px;
	margin-top:20px;
}
.shoppingcart .cart-quantity-container .update-cta-container {
    margin-left: 20px;
    text-align: center;
}
.shoppingcart .product-detail .btn-container
{
padding:0px;
}
.shoppingcart .product-detail .btn-container a.edit-btn {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #0084c9;
    font: 12px ProximaNW01Reg;
    margin: 0;
    padding: 0;
    text-decoration: underline;
}
.shoppingcart .product-detail .reatiler-buy-btn.btn {
    float: right;
}

.shoppingcart .product-list li .btn-container .retailer-buy-btn, .shoppingcart .product-list li .btn-container .edit-btn, .shoppingcart .product-list li .non-fullcart-btn {
    font-weight: normal;
    margin: 0;
    padding: 0;
}
.shoppingcart .product-detail .btn-container .non-fullcart-btn {
    float: right;
}
.shoppingcart .product-list li .non-fullcart-btn {
    float: right;
    margin-right: 7px;
    padding: 0;
	font-weight: normal;
}
.shoppingcart .products-container.list .product-image
{
float: left;
    padding: 0;
    text-align: center;
    width: 241px;
	}
.shoppingcart .retailer-thumbnail .product-image img {
    width: 100%;
}
.shoppingcart .product-detail {
    float: left;
    width: 681px;
}
.shoppingcart .cart-quantity-container input {

    height: 15px;
    margin-bottom: 0;
    margin-left: 6px;
    width: 36%;
	box-shadow:none;
}
.shoppingcart .modal.hide.fade.popup-edit-cart.in .modal-header.Edit .close {
    right: 6px;
    top: 3px;
}
.shoppingcart .modal.hide.fade.popup-edit-cart.in {
    background: none repeat scroll 0 0 #ffffff;
    height: auto;
    margin-left: -280px;
    width: 500px;
	border-radius:0px;
}
.shoppingcart .modal.hide.fade.popup-edit-cart.in .modal-header {
    border: medium none;
    padding: 0;
}
.shoppingcart .modal.hide.fade.popup-edit-cart.in .modal-header {
    padding: 40px 40px 0;
}
.shoppingcart .modal.hide.fade.popup-edit-cart.in .modal-header.Edit h3 {
    border-bottom: 1px solid #cccccc;
    color: #011c43;
    font: 24px ProximaNW01Smbd;
    padding: 0 0 20px;
    text-transform: uppercase;
}
.shoppingcart .modal.hide.fade.popup-edit-cart.in .modal-body h3 {
    margin: 0;
    padding:20px 40px 10px;
}
.shoppingcart .modal.hide.fade.popup-edit-cart.in .control-group .controls .selector {
    width: 200px !important;
}
.shoppingcart .modal.hide.fade.popup-edit-cart.in .modal-body {
    padding: 0;
}
.shoppingcart .modal.hide.fade.popup-edit-cart.in .modal-body h3 a {
    color: #005498;
    font: 30px ProximaNW01Smbd;
    text-transform: capitalize;
}
.shoppingcart .modal.hide.fade.popup-edit-cart.in .component.variant .control-group {
    color: #666666;
    font: 14px ProximaNW01Smbd;
    margin-left: 40px;
}
.shoppingcart .modal.hide.fade.popup-edit-cart.in .form-horizontal .controls {
    margin-left: 0;
}
.shoppingcart .modal.hide.fade.popup-edit-cart.in .control-group .controls .selector {
    width: 200px !important;
}
.shoppingcart .modal.hide.fade.popup-edit-cart.in .form-horizontal .control-label {
    color: #666666;
    font: 14px ProximaNW01Smbd;
    margin: 0;
    padding: 0 0 5px;
}
.shoppingcart .modal.hide.fade.popup-edit-cart.in .form-horizontal .control-group {
    margin: 20px 0 0px 40px;
}
.shoppingcart .modal.hide.fade.popup-edit-cart.in .controls .classeditProductQuantity {
    color: #666666;
    font: 14px ProximaNW01Reg;
    width: 55px;
	border-radius:0px;
	box-shadow: none;
}
.shoppingcart .saved-text.hide {
    margin-left: 30px;
	color: #0084c9;
    font: 12px ProximaNW01Reg;
    text-transform: uppercase;
}
.shoppingcart .modal.hide.fade.popup-edit-cart.in .component .control-group .btn, .shoppingcart .modal.hide.fade.popup-edit-cart.in .component .control-group .btn:hover {
    margin-bottom: 40px;
    margin-left: 0;
    margin-top: 10px;
    padding: 10px;
    width: 110px;
}
.shoppingcart .products-container.list .product-list li .caption .variation-value-container {
    color: #666666;
    font: 12px ProximaNW01Reg;
    padding: 0;
}


.shoppingcart .product-image .quick-view {
    background: none repeat scroll 0 0 #011c43;
    border-radius: 4px;
    bottom: 40%;
    color: #ffffff;
    font: 16px/37px ProximaNW01Smbd;
    height: 38px;
    left: 15%;
    text-align: center;
    width: 134px;
}
.shoppingcart .product-image .quick-view {
    background: none repeat scroll 0 0 #011c43;
    border-radius: 4px;
    bottom: 40%;
    color: #ffffff;
    font: 16px/37px ProximaNW01Smbd;
    height: 38px;
    left: 15%;
    text-align: center;
    width: 134px;
}
.shoppingcart .product-image .quick-view-bg {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.shoppingcart .retailer-product-details-base {
    border-top: 1px solid #ccc;
    display: block;
    float: left;
    /* overflow: hidden; */
    position: relative;
    top: -2px;
}
.shoppingcart .retailer-product-details-base:first-child {
    border: medium none;
}
.shoppingcart .retailer-product-list{display:block;}
/*-----------------------------------------------------------------------*/
/* .shoppingcart .reatiler-section {
    border-bottom: 1px solid #ccc;
    height: 150px;
}
.shoppingcart .png-estore.span2:first-child {
    margin-left: 0;
    text-align: center;
    width: 135px;
    z-index: 7;
}
.shoppingcart .reatiler-section.row-fluid > div {
    padding: 0;
}
.shoppingcart .png-estore.span2 {
    background: none repeat scroll 0 0 #e2f3fc;
    color: #ffffff;
}
.shoppingcart .reatiler-section div {
    overflow: visible !important;
}
.shoppingcart .reatiler-section.row-fluid > div {
    margin: 0 0 0 -20px;
    padding: 0;
}
.shoppingcart .retailer-list.span9, .shoppingcart .retailer-list.span12 {
    position: relative;
    width: 83.15%;
}
.shoppingcart .reatiler-section div {
    overflow: visible !important;
}
.shoppingcart .reatiler-section div {
    overflow: visible !important;
}
.shoppingcart .caroufredsel_wrapper {
    height: 155px !important;
    width: 95% !important;
}
.shoppingcart .caroufredsel_wrapper > ul {
    background: none repeat scroll 0 0 #e2f3fc;
    height: 150px !important;
    overflow: hidden !important;
    width: 100% !important;
}

.shoppingcart .retailer-list ul li {
    background: none repeat scroll 0 0 #e2f3fc;
    border: 1px solid #ffffff;
    float: left;
    list-style: outside none none;
    margin: 0 1px;
    padding: 0 10px;
    width: 135px;
}
.shoppingcart #retailer-carousel .retail-estore, .shoppingcart #retailer-carousel .png-estore {
    padding: 20px 1px;
    text-align: center;
    width: auto;
}
.shoppingcart .reatiler-section div {
    overflow: visible !important;
} */

.shoppingcart .retailer-list.span12 .prev{
left:0;
}
.shoppingcart .retailer-list.span12 .next {
    right: 25px;
}
.shoppingcart .modal.fade.popup-edit-cart.in div.selector span {
    width: 140px !important;
}

